/* Add here all your CSS customizations */


@media (max-width: 991px) {
    .idiomas-desktop {
        display: none !important;
    }

    .idiomas-mobile {
        display: block !important;
    }
}

@media (min-width: 992px) {
    .idiomas-desktop {
        display: block !important;
    }

    .idiomas-mobile {
        display: none !important;
    }
}
